#include "RedSigmaGrid.h"
#include <string>
#include <sstream>
/*
 *  RedSigmaGrid.cxx
 *  
 *  A simple class for a grid of reduced cross section points
 *  
 *  James Ferrando  <j.ferrando@physics.ox.ac.uk>
 *
 *
Copyright (C) 2009 James Ferrando

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

using namespace DISPred;


void RedSigmaGrid::Print(void){
  for (int i=0; i<this->size();i++){
    this->at(i).Print();
  }
}

void RedSigmaGrid::PrintShort(void){
  for (int i=0; i<this->size();i++){
    this->at(i).PrintShort();
  }
}
