#include "DiffSigmaPoint.h"

using namespace DISPred;

DiffSigmaPoint::DiffSigmaPoint(){
  _var=1.5;
  _diffsigma=0.0;

}

DiffSigmaPoint::DiffSigmaPoint(double var){
  _var=var;
  _diffsigma=0.0;

  //  std::cout << _var << " " << _x <<std::endl;
}

DiffSigmaPoint::DiffSigmaPoint(double var,double diffsigma){
  _var=var;
  _diffsigma=diffsigma;
}



DiffSigmaPoint::~DiffSigmaPoint(){
}


void DiffSigmaPoint::Print(){
  std::cout<< "Differential Cross Section Point(x,Q^2,\\tilde{sigma}) " << _var << " " << _diffsigma <<std::endl;
}

void DiffSigmaPoint::PrintShort(){
  std::cout << _var <<  " " << _diffsigma <<std::endl;
}
